<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_tabs_tab">页面</label>
			<label index="mlang_labels_tabdescr">此模块允许您创建和编辑网页。它提供了一个模板选择器及管理不同的语言。此页面模块是&quot;活动模板&quot;扩展的一部分。</label>
			<label index="mlang_labels_tablabel">创建和编辑页面</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_tabs_tab" type="integer">26464201</label>
			<label index="mlang_labels_tabdescr" type="integer">84675014</label>
			<label index="mlang_labels_tablabel" type="integer">45490521</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_tabs_tab">Page</label>
			<label index="mlang_labels_tabdescr">This module allows you to create and edit webpages. It provides a template selector and management for different languages. This page module is part of the extension &quot;TemplaVoila&quot;.</label>
			<label index="mlang_labels_tablabel">Create and edit pages</label>
		</languageKey>
	</orig_text>
</T3locallangExt>